import Button from "@/components/ui/Button/button";
import styles from "./page.module.css";
import Link from "next/link";

export default function Home() {
  return (
    <div className={styles.container}>
      <Link href="/dashboard">
        <Button>press me!</Button>
      </Link>
    </div>
  );
}
